
/* BV BUTTONS ---------------------------------------------------------------------------------------------------------------- */

.contentWrapper .bvButton {
	margin-right: 2px; padding: 4px 30px 0 0; width: auto; height: 19px; display: inline-block; display: -moz-inline-box; zoom: 1.0; float: left;
	color: #fff !important; font: 500 12px "Arial", Helvetica, sans-serif; text-decoration: none; cursor: pointer; text-transform: lowercase;
}
.contentWrapper .bvButton span { margin: -4px 0 0 0; padding: 0; width: 10px; height: 23px; display: block; float: left; cursor: pointer; }
.contentWrapper .bvButton:hover { color: #fff !important; text-decoration: underline; }

.contentWrapper .left { margin-right: 2px; float: left; }
.contentWrapper .right { margin-left: 2px; margin-right: 0 !important; float: right; }

.contentWrapper .blackBtn { background: url("../images/Buttons/blackButtonBg.png") no-repeat top right; }
.contentWrapper .blackBtn:hover { background: url("../images/Buttons/blackButtonHoverBg.png") no-repeat top right; }
.contentWrapper .blackBtn span { background: url("../images/Buttons/blackButtonBg.png") no-repeat top left; }
.contentWrapper .blackBtn:hover span { background: url("../images/Buttons/blackButtonHoverBg.png") no-repeat top left; }

.contentWrapper .blueBtn { background: url("../images/Buttons/blueButtonBg.png") no-repeat top right; }
.contentWrapper .blueBtn:hover { background: url("../images/Buttons/blueButtonHoverBg.png") no-repeat top right; }
.contentWrapper .blueBtn span { background: url("../images/Buttons/blueButtonBg.png") no-repeat top left; }
.contentWrapper .blueBtn:hover span { background: url("../images/Buttons/blueButtonHoverBg.png") no-repeat top left; }

.contentWrapper .upBtn { background: url("../images/Buttons/upButtonBg.png") no-repeat top right; }
.contentWrapper .upBtn:hover { background: url("../images/Buttons/upButtonHoverBg.png") no-repeat top right; }
.contentWrapper .upBtn span { background: url("../images/Buttons/upButtonBg.png") no-repeat top left; }
.contentWrapper .upBtn:hover span { background: url("../images/Buttons/upButtonHoverBg.png") no-repeat top left; }

.contentWrapper .downBtn { background: url("../images/Buttons/downButtonBg.png") no-repeat top right; }
.contentWrapper .downBtn:hover { background: url("../images/Buttons/downButtonHoverBg.png") no-repeat top right; }
.contentWrapper .downBtn span { background: url("../images/Buttons/downButtonBg.png") no-repeat top left; }
.contentWrapper .downBtn:hover span { background: url("../images/Buttons/downButtonHoverBg.png") no-repeat top left; }

.contentWrapper .tickBtn { background: url("../images/Buttons/tickButtonBg.png") no-repeat top right; }
.contentWrapper .tickBtn:hover { background: url("../images/Buttons/tickButtonHoverBg.png") no-repeat top right; }
.contentWrapper .tickBtn span { background: url("../images/Buttons/tickButtonBg.png") no-repeat top left; }
.contentWrapper .tickBtn:hover span { background: url("../images/Buttons/tickButtonHoverBg.png") no-repeat top left; }

.contentWrapper .cancelBtn { background: url("../images/Buttons/cancelButtonBg.png") no-repeat top right; }
.contentWrapper .cancelBtn:hover { background: url("../images/Buttons/cancelButtonHoverBg.png") no-repeat top right; }
.contentWrapper .cancelBtn span { background: url("../images/Buttons/cancelButtonBg.png") no-repeat top left; }
.contentWrapper .cancelBtn:hover span { background: url("../images/Buttons/cancelButtonHoverBg.png") no-repeat top left; }

.contentWrapper .printBtn { background: url("../images/Buttons/printButtonBg.png") no-repeat top right; }
.contentWrapper .printBtn:hover { background: url("../images/Buttons/printButtonHoverBg.png") no-repeat top right; }
.contentWrapper .printBtn span { background: url("../images/Buttons/printButtonBg.png") no-repeat top left; }
.contentWrapper .printBtn:hover span { background: url("../images/Buttons/printButtonHoverBg.png") no-repeat top left; }

.contentWrapper .wishBtn { background: url("../images/Buttons/wishButtonBg.png") no-repeat top right; }
.contentWrapper .wishBtn:hover { background: url("../images/Buttons/wishButtonHoverBg.png") no-repeat top right; }
.contentWrapper .wishBtn span { background: url("../images/Buttons/wishButtonBg.png") no-repeat top left; }
.contentWrapper .wishBtn:hover span { background: url("../images/Buttons/wishButtonHoverBg.png") no-repeat top left; }

.contentWrapper .searchBtn { background: url("../images/Buttons/searchButtonBg.png") no-repeat top right; }
.contentWrapper .searchBtn:hover { background: url("../images/Buttons/searchButtonHoverBg.png") no-repeat top right; }
.contentWrapper .searchBtn span { background: url("../images/Buttons/searchButtonBg.png") no-repeat top left; }
.contentWrapper .searchBtn:hover span { background: url("../images/Buttons/searchButtonHoverBg.png") no-repeat top left; }

.contentWrapper .cartBtn { background: url("../images/Buttons/cartButtonBg.png") no-repeat top right; }
.contentWrapper .cartBtn:hover { background: url("../images/Buttons/cartButtonHoverBg.png") no-repeat top right; }
.contentWrapper .cartBtn span { background: url("../images/Buttons/cartButtonBg.png") no-repeat top left; }
.contentWrapper .cartBtn:hover span { background: url("../images/Buttons/cartButtonHoverBg.png") no-repeat top left; }

.contentWrapper .backBtn { padding: 4px 15px 0 0 !important; background: url("../images/Buttons/backButtonBg.png") no-repeat top right; }
.contentWrapper .backBtn:hover { background: url("../images/Buttons/backButtonHoverBg.png") no-repeat top right; }
.contentWrapper .backBtn span { width: 30px !important; background: url("../images/Buttons/backButtonBg.png") no-repeat top left; }
.contentWrapper .backBtn:hover span { background: url("../images/Buttons/backButtonHoverBg.png") no-repeat top left; }


